<table class="all-cards-table">
    <tr>
        <th>ID</th>
        <th>Number</th>
        <th>Series</th>
        <th>Balance</th>
        <th>Expiration date</th>
        <th>Last used</th>
        <th>Status</th>
        <th>Delete</th>
    </tr>
    {% for card in cards %}
    <tr>
        <td><a href="{{ path('card_profile', {'id': card.id}) }}">{{ card.id }}</a></td>
        <td><a href="{{ path('card_profile', {'id': card.id}) }}">{{ card.number }}</a></td>
        <td>{{ card.serie }}</td>
        <td>{{ card.sum }}</td>
        <td>{{ card.dateOfExpiry|date("Y-m-d") }}</td>
        <td>{% if card.dateOfUse %}
        {{ card.dateOfUse|date("Y-m-d H:i:s") }}</td>
    {% else %}
        ---
    {% endif %}
        <td>{{ card.statusKey.code }}</td>
        <td><a href="{{ path('delete_card', {'id': card.id}) }}">Delete</a></td>
    </tr>
    {% endfor %}
</table>